body{
    position: relative;
    min-height: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

main{
    width: 100%;
    height: 100%;
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
}
.date-info {
    color:#f0f0f0;
    position:absolute;
    left:30px;
    bottom:65px;
    font-size:36px;
}
.pms-info {
    color:#f0f0f0;
    position:absolute;
    left:30px;
    bottom:30px;
    font-size:15px;
}
#login-box{
    box-sizing:border-box;
    width:550px;
    min-height:400px;
    padding:100px;
    background:rgba(255,255,255,0.2);
    display:flex;
    flex-direction:column;
    backdrop-filter:blur(15px);
    border-radius:12px;
    align-items: center;
    -webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.3);
}
#company-logo {
    max-width:100%;
    max-height:120px;
}
.user-info{
    padding: 70px 0px 50px;
    position: relative;
}
.username{
    text-align:center;
    font-size:24px;
    color:#f0f0f0;
    font-weight:400;
    padding-bottom:20px;
}
#avatar{
    width:100px;
    height:100px;
    border-radius:50%;
    border:2px solid #f0f0f0;
    background-size:cover;
    background-position:center center;
}
form{
    display:flex;
    flex-direction: column;
}
.form-item-row{
    display: flex;
    flex-direction: row;
    margin-bottom:14px;
}
.form-control {
    position:relative;
}
.form-control1 span{
    position:absolute;
}
form input{
    background:rgba(23, 23, 23, .5);
    padding:0px 20px;
    color:#f0f0f0;
    width:100%;
    font-size:20px;
    line-height:40px;
    border:none;
    border-radius:7px;
}
form button{
    background:rgba(23, 23, 23, .5);
    padding:10px 10px;
    color:#f0f0f0;
    font-size:20px;
    line-height:20px;
    border:none;
    border-radius:7px;
    margin-left: 7px;
    width:auto;
}
form button:hover{background: dodgerblue;}
form .icon {
    font-size:24px;
    display:inline-block;
}
button .icon{
    margin-left: -1px;
    margin-top: -2px;
}

#btn-change-user {
    border-radius:7px;
    padding:5px;
    color:#f0f0f0;
    font-size:20px;
    line-height:20px;
    border:none;
    width:auto;
    background:none;
    position: absolute;
    bottom: 50px;
}
#btn-change-user:hover {
    background: dodgerblue;
}
.forgotten-password {
    padding-top:20px;
    font-size:16px;
}
.forgotten-password a{color:#f0f0f0;}
